/* Dark mode - anything in here will override only for 'dark mode' browsers */

.lm-only { display: inline-block; }
.dm-only { display: none; }
@media (prefers-color-scheme: dark) {

	.lm-only { display: none; }
	.dm-only { display: inline-block; }

	a {
		color: #4173b5;
	}

	hr{
		border-top:1px solid #666666;
	}

	/* Default Body settings */
	body {
		/*background: #f8f9fa; */
		color: #aaaaaa;
		background: #000000;
		background-color: #000000;
		overflow-x: hidden;
		overflow-y: scroll;
	}


	/* Top Navigation area */
	.navbar-default {
		background: #000000;
		border-color: #555555;
	}



	a.list-group-item,
	.navbar-default .navbar-nav>li>a { color: #cccccc;  }


	.btn-default {
		color: #ffffff;
		background: #252525;
		border-color: #252525;
	}

	.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
		color: #dddddd;
		background: #464646;
		border-color: #464646;
	}

	.nav-tabs > li > a,
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
		color: #ffffff;
	}

	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	    color: #e7e7e7;
	    background-color: #555;
	}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	    color: #f00;
	    background-color: #242424 !important;
    }

	.form-control {
		color: #fff;
		background-color: #555;
		background-image: none;
		border: 1px solid #222;
	}

	.dropdown-menu {
		background-color: #555;
		border: 1px solid #222;
	}

		.dropdown-menu li > a { color: #ffffff; }
		.dropdown-menu li > a:hover { color: #dddddd; }

	.table > thead > tr > td.active, .table > tbody > tr > td.active, .table > tfoot > tr > td.active, .table > thead > tr > th.active, .table > tbody > tr > th.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > tbody > tr.active > td, .table > tfoot > tr.active > td, .table > thead > tr.active > th, .table > tbody > tr.active > th, .table > tfoot > tr.active > th {
		background: #555555;
	}

	.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
		border-color: #222222;
	}

	/* Main Body area */
	main.main > .container-fluid {
		background-color: #000000;
	}

	/* Buttons */
	.btn-primary {
		color: #cccccc;
		border-color: #4173b5;
		background-color: #4173b5;
	}



	/* Menus down left,  Contents floating */
	.list-group-item,
	.nav-tabs > li > a:hover,
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
		color: #bbbbbb;
		background-color:#222222;
		border:1px solid #444444;
	}

	.list-group-item.muted {
		color: #cccccc;
		background: #333333;
	}

	.list-group-item.disabled,.list-group-item.disabled:hover,.list-group-item.disabled:focus {
		color:#bbbbbb;
		background-color:#444444;
	}


	aside.aside {
		background: #000000;
		border-color: #555555;
	}

	.sidebar-group {
		background: #000000;
	}

}